## virt-firmware 24.1.1

=== debian/changelog ===
virt-firmware (24.1.1-2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Fix autodep8 autopkgtest (Closes: #1066039)

 -- dann frazier <dannf@debian.org>  Mon, 11 Mar 2024 08:24:54 -0600

virt-firmware (24.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Thu, 15 Feb 2024 08:16:12 -0700

virt-firmware (23.11-1) unstable; urgency=medium

  * Initial release. (Closes: #1055987)

 -- dann frazier <dannf@debian.org>  Sun, 17 Dec 2023 12:29:34 -0700
