=== debian/watch ===
version=4

# GitLab hosted projects.
opts="filenamemangle=s%(?:.*?)?v?(@ANY_VERSION@@ARCHIVE_EXT@)%@PACKAGE@-$1%" \
    https://gitlab.com/kraxel/virt-firmware/-/tags \
    archive/v?@ANY_VERSION@/virt-firmware-v?\d\S*@ARCHIVE_EXT@
