=== debian/changelog ===
virt-firmware (24.2-1~bpo12+1) bookworm-backports; urgency=medium

  * Non-maintainer upload.
  * Rebuild for bookworm-backports.

 -- Luca Boccassi <bluca@debian.org>  Sun, 28 Apr 2024 17:03:54 +0100

virt-firmware (24.2-1) unstable; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Sun, 24 Mar 2024 10:05:07 -0600
