=== debian/watch ===
version=4

https://gitlab.com/kraxel/virt-firmware/tags?sort=updated_desc archive/v?\d[\d.]+/virt-firmware-v?([\d.]+)@ARCHIVE_EXT@
