## virt-firmware 24.7

=== debian/changelog ===
virt-firmware (24.7-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update matching scheme - previous version wasn't
    working.
  * d/p/pkg_resources-is-deprecated.patch: Replace deprecated
    pkg_resources usage with importlib equivalents (Closes: #1083984)
  * d/p/disable-setuptools.patch: Disable setuptools to avoid introducing
    a dependency on pkg_resources.

 -- dann frazier <dannf@debian.org>  Sat, 26 Oct 2024 16:17:31 -0700
