=== debian/changelog ===
virt-firmware (24.11-2) unstable; urgency=medium

  * d/p/pkg_resources-is-deprecated.patch: Add missing dependency
    on importlib_resources. Thanks to Hristo Venev. Closes: #1092149.
  * d/p/disable-setuptools.patch: Refresh.
  * d/tests: Add a superficial test that runs each command with --help.

 -- dann frazier <dannf@debian.org>  Thu, 16 Jan 2025 20:49:35 -0700

virt-firmware (24.11-1) unstable; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Tue, 17 Dec 2024 07:07:21 -0700
