=== debian/control ===
Source: virt-firmware
Section: python
Priority: optional
Maintainer: dann frazier <dannf@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
Testsuite: autopkgtest, autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://gitlab.com/kraxel/virt-firmware
Vcs-Browser: https://salsa.debian.org/dannf/virt-firmware
Vcs-Git: https://salsa.debian.org/dannf/virt-firmware.git

Package: python3-virt-firmware
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: Tools for manipulating edk2 (ovmf/qemu-efi) firmware images
 This is a collection of tools for edk2 firmware images. They support
 decoding and printing the content of firmware volumes. Variable stores
 (e.g. OVMF_VARS.fd) can be modified, for example to enroll secure boot
 certificates. Tools included:
 .
 virt-fw-dump - Decodes and prints the content of firmware volumes.
 .
 virt-fw-vars - Print and edit variable store volumes. Currently focused on
                enrolling certificates and enabling secure boot.
 .
 virt-fw-sigdb - Print and edit EFI signature database files.
 .
 host-efi-vars - Read efi variables from linux efivarfs and decode/print them.
 .
 kernel-bootcfg - Manage efi boot configuration for UKIs (unified kernel
                  images) when using direct boot (without boot loader like
                  grub or systemd-boot).
 .
 pe-dumpinfo - Information dump for pe (the format used by EFI) binaries.
 .
 pe-listsigs - List signatures and certificate chain for pe binaries. Can also
               extract certificates & signatures.
 .
 This package installs the library for Python 3.
