## virt-firmware 25.4.1

=== debian/changelog ===
virt-firmware (25.4.1-1) unstable; urgency=medium

  * New upstream release:
    - Drop patches that are no longer needed (Closes: #1105095):
      + d/p/disable-setuptools.patch
      + d/p/pkg_resources-is-deprecated.patch
  * d/control: Remove unnecessary `Testsuite: autopkgtest` field.
    Thanks lintian.

 -- dann frazier <dannf@debian.org>  Sun, 11 May 2025 14:28:02 -0600
