## virt-firmware 25.7.3

=== Makefile ===
--- 
+++ 
@@ -2,8 +2,8 @@
 PYLINT_OPTS	:=
 PYLINT_OPTS	+= --py-version 3.6	# matches setup.py declaration
 PYLINT_OPTS	+= -d invalid-name	# using efi-style names in some places
-PYLINT_OPTS	+= -d unused-variable	# happens often when unpacking structss
-PYLINT_OPTS	+= -d too-many-locals	# happens when unpacking structss
+PYLINT_OPTS	+= -d unused-variable	# happens often when unpacking structs
+PYLINT_OPTS	+= -d too-many-locals	# happens when unpacking structs
 PYLINT_OPTS	+= -d R0801		# duplicate-code (simliar cmd line opts)
 PYLINT_OPTS	+= -d deprecated-module			# TODO
 PYLINT_OPTS	+= -d missing-function-docstring	# TODO
@@ -40,6 +40,15 @@
 		--define "_srcrpmdir rpms/src" \
 		rpms/src/*.src.rpm
 	createrepo rpms
+
+
+.PHONY: push
+push:
+	make pylint
+	make check
+	git push
+	sleep 3		# let gitlab create ci jobs
+	gitlab-ci	# monitor gitlab ci
 
 
 man manpages: $(MANPAGES)
@@ -83,5 +92,5 @@
 
 clean:
 	rm -rf build virt_firmware.egg-info $(PKG_TARBALL) rpms dist
-	rm -rf *~ virt/firmware/*~ virt/firmware/efi/*~
+	rm -rf *~ virt/firmware/*~ virt/firmware/*/*~ experimental/*~
 	rm -rf *~ virt/firmware/__pycache__ virt/firmware/efi/__pycache__
