=== debian/changelog ===
virt-firmware (25.7.3-1) unstable; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Mon, 18 Aug 2025 21:32:51 -0600
