=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  dh-sequence-python3,
  python3-setuptools,
  python3-all,
-Testsuite: autopkgtest, autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-python
 Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kraxel/virt-firmware
 Vcs-Browser: https://salsa.debian.org/dannf/virt-firmware
