=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=virt-firmware

%:
	dh $@ --buildsystem=pybuild
