=== debian/tests/control ===
Tests: smoke-cmd--help
Depends: @
Restrictions: superficial
