=== debian/watch ===
version=4

opts="downloadurlmangle=s/\/tags\/(@ANY_VERSION@)/\/archive\/$1\/@PACKAGE@-$1\.tar\.gz/, filenamemangle=s/(@ANY_VERSION@)/@PACKAGE@-$1\.tar.gz/, searchmode=plain" \
https://gitlab.com/kraxel/@PACKAGE@/-/tags?sort=updated_desc&format=atom \
tags/@ANY_VERSION@
