## virt-firmware 25.10

=== debian/changelog ===
virt-firmware (25.10-3) unstable; urgency=medium

  * Fix `uki-addons --help` when the bootctl command is not available:
    - d/p/uki-addons-fix-help.patch
  * Suggest systemd-boot-tools, which will allow uki-addons to find
    the ESP on Debian systems.

 -- dann frazier <dannf@debian.org>  Thu, 11 Dec 2025 11:04:39 -0700

virt-firmware (25.10-2) unstable; urgency=medium

  * Use correct endianness when reading varstore images. Thanks
    to Michael Tokarev. Closes: #1121761.

 -- dann frazier <dannf@debian.org>  Tue, 02 Dec 2025 18:20:50 -0700

virt-firmware (25.10-1) unstable; urgency=medium

  * New upstream release.

 -- dann frazier <dannf@debian.org>  Sun, 30 Nov 2025 13:04:49 -0700
