## virt-firmware 25.12

=== Makefile ===
--- 
+++ 
@@ -88,7 +88,13 @@
 	tests/test-sigdb.sh
 
 test-unittest:
-	python3 tests/tests.py
+	python3 tests/tests.py --verbose
+
+tmt-local:
+	cd tests; tmt --feeling-safe run --verbose
+
+tmt-container:
+	cd tests; tmt run --all provision --how container --verbose
 
 clean:
 	rm -rf build virt_firmware.egg-info $(PKG_TARBALL) rpms dist
