=== debian/changelog ===
virt-firmware (25.12-1) unstable; urgency=medium

  * New upstream release.
    - Drop d/p/varstore-endianness.patch, merged upstream.

 -- dann frazier <dannf@debian.org>  Sat, 13 Dec 2025 09:15:04 -0700
