=== debian/control ===
--- 
+++ 
@@ -20,6 +20,8 @@
 Depends:
  ${python3:Depends},
  ${misc:Depends},
+Suggests:
+ systemd-boot-tools,
 Description: Tools for manipulating edk2 (ovmf/qemu-efi) firmware images
  This is a collection of tools for edk2 firmware images. They support
  decoding and printing the content of firmware volumes. Variable stores
